Open Chinese Convert 1.2.0 A project for conversion between Traditional and Simplified Chinese

Loading...
Searching...
No Matches
Public Member Functions | List of all members
CmdLineOutput Class Reference
Inheritance diagram for CmdLineOutput:

## Public Member Functions
virtual void | usage (TCLAP::CmdLineInterface &cmd)
virtual void | version (TCLAP::CmdLineInterface &cmd)

The documentation for this class was generated from the following file:

- CmdLineOutput.hpp